<?php
/**
 * This functions makes the theme compatible with WPML Plugin
 *
 *
 * @package Catch Themes
 * @subpackage Catch Adaptive Pro
 * @since Catch Adaptive Pro 1.0
 */
 

if ( ! function_exists( 'catchadaptive_wpml_invalidcache' ) ) :
/**
 * Template for Clearing WPML Invalid Cache
 *
 * To override this in a child theme
 * simply create your own catchadaptive_wpml_invalidcache(), and that function will be used instead.
 *
 * @since Catch Adaptive Pro 1.0
 */
function catchadaptive_wpml_invalidcache() {
	delete_transient( 'catchadaptive_featured_content' );
	delete_transient( 'catchadaptive_featured_slider' );
	delete_transient( 'catchadaptive_footer_content' );	
	delete_transient( 'catchadaptive_featured_image' );
	delete_transient( 'catchadaptive_featured_image' );
	delete_transient( 'all_the_cool_cats' );
} // catchadaptive_wpml_invalidcache
endif;

add_action( 'after_setup_theme', 'catchadaptive_wpml_invalidcache' );