<?php
/**
 * The Header Toggle Sidebar containing the header toggle widget area
 *
 * @package Catch Themes
 * @subpackage Catch Adaptive Pro
 * @since Catch Adaptive Pro 1.0
 */
?>

<?php 
/** 
 * catchadaptive_before_header_toggle_sidebar hook
 */
do_action( 'catchadaptive_before_header_toggle_sidebar' ); ?>

<aside id="header-toggle-sidebar" class="displaynone sidebar sidebar-header-toggle widget-area">
	<div class="wrapper">
		<?php
		//Header Toggle Widgets Sidebar
		if ( is_active_sidebar( 'header-toggle' ) ) {
		   	dynamic_sidebar( 'header-toggle' ); 
		}	
		else { 
			if ( '' != ( $catchadaptive_social_icons = catchadaptive_get_social_icons() ) ) { ?> 
				<section class="widget widget_catchadaptive_social_icons" id="header-toggle-social-icons">
					<div class="widget-wrap">
						<?php echo catchadaptive_get_social_icons(); ?>
					</div>
				</section>
			<?php } ?>
			<section class="widget widget_search" id="header-toggle-search">
				<div class="widget-wrap">
					<?php echo get_search_form(); ?>
				</div>
			</section>
			<?php
	        }
		?>
	</div><!-- .wrapper -->
</aside><!-- .sidebar .header-sidebar .widget-area -->

<?php 
/** 
 * catchadaptive_after_header_toggle_sidebar hook
 */
do_action( 'catchadaptive_after_header_toggle_sidebar' );